/* Category */

#content ul#galleryCatList {
	list-style:none;
	margin-left:0;
}

#content #galleryCatList li {
	margin:0 0 12px 22px;
	padding:0;
	display:inline;
	float:left;
	text-align:center;
	background:none;
}

#content #galleryCatList li.first {
	margin-left:0;
}

#content #galleryCatList li.clear {
	margin:0;
	display:block;
	float:none;
	clear:both;
	height:13px;
}

#content #galleryCatList li a {
	text-decoration:none;
}

#galleryCatList a img {
	border:3px solid #f297a1;
	*margin:0 0 5px 0;
}

#galleryCatList a:hover img {
	border-color:#EF6579;
}


/* Gallery View */

.galleryContent {
	/* The display of content is enabled by a javascript generated style on the page.
	   This is so that the slideshow content won't display unless javascript is enabled. */
	display: none;
}

.galleryContent img{
	border: 3px solid #f297a1;
}

.back{
	 margin:-24px 0 0 5px; 
	 float:left;
	 width:50px;
	 _margin-top:-39px
}

#controls {
	float:right;
	width:100%;
	margin:18px 0 0 0;
	padding:5px 0;
	border-top:solid #f297a1 1px;
	border-bottom:solid #f297a1 1px;
}

div.ss-controls {
	float: right;
	margin-right:5px
}

div.nav-controls {
	float: right;
	display:none;
}

#loading {
	background:url(/images/icons/loader.gif) no-repeat center;
	height: 350px;
	margin:0 0 -350px 0;
}

#slideshow {
	clear: both;
	text-align:center;
}

#caption h2 {
	margin-top:15px;
}

#content ul.thumbs {
	clear: both;
	margin:0;
	height:92px;
	overflow:hidden;
}

#content ul.thumbs li {
	float: left;
	list-style: none;
	padding:0 8px 0 0;
	background:none;
}

#content ul.thumbs li.lastThumb {
	padding:0;
}

a.thumb {
	border:3px solid #f297a1;
	float:left;
}

ul.thumbs li.selected a.thumb {
	border:3px solid #EF6579;
}

ul.thumbs img {
	display: block;
}

div.pagination {
	clear: both;
	padding:13px 0 0 0;
}

div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}

div.navigation div.bottom {
	margin-top: 12px;
}

#content div.pagination a, div.pagination span.current {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 4px 7px;
	border: 1px solid #EF6579;
	text-decoration:none;
	background-color: #f297a1;
	font-weight: bold;
	color:#FFF
}

div.pagination a:hover {
	background-color: #f297a1;
	text-decoration: none;
}

div.pagination span.current {
	font-weight: bold;
	border-color: #EF6579;
	color: #EF6579;
}

#content div.pagination a.prevPage, div.pagination span.prevPage {
	float:right;
}